Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-04-08 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 01 Apr 2021 15:03:40 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-04-08 IESG Teleconference

This agenda was generated at 2021-04-01 15:02:30 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: March 26, 2021
    
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (26 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text on guidance 
        regarding the number of document authors on documents. 
        - Added 2020-06-02 (19 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (8 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8935 [IANA #1184035].
        - Added 2020-12-02 (8 telechats ago)
      o Eric Vyncke to draft text for the WG Chairs about requesting early 
        review of documents by existing Directorates.
        - Added 2021-02-04 (4 telechats ago)
      o Alvaro Retana, Rob Wilton, and Martin Vigoureux to draft text on the 
        framework for a long-term future plan for the IETF.
        - Added 2020-06-02; postponed to 2021-02-18 (1 telechats ago)
      o Murray Kucherawy to find additional designated experts for RFC 8855. 
        - Added 2021-02-15 (2 telechats ago)
      o Lars Eggert to draft an email to the community announcing that use 
        of the last-call email list is no longer an experiment, and will be 
        the way IETF Last Calls are run going forward.. 
        - Added 2021-03-25 (1 telechats ago)
      o Francesca Palombini to find additional designated experts for RFC 
        8949 [IANA #1193081]. 
        - Added 2021-03-26 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-tls-exported-authenticator-14  - IETF stream
    Exported Authenticators in TLS (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -13): Ready 
             SECDIR Last Call Review (of -13): Has Nits 
             SECDIR Last Call Review (of -09): Has Issues 
             GENART Last Call Review (of -09): Ready with Issues 
             SECDIR Telechat Review - due: 2021-04-06
             OPSDIR Last Call Review - due: 2020-10-16

  o draft-ietf-oauth-access-token-jwt-12  - IETF stream
    JSON Web Token (JWT) Profile for OAuth 2.0 Access Tokens (Proposed
    Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -11): Has Issues 
             GENART Last Call Review (of -11): Ready with Nits 
             SECDIR Telechat Review - due: 2021-04-06
             OPSDIR Last Call Review - due: 2021-02-09

  o draft-ietf-lsr-ospf-prefix-originator-09  - IETF stream
    OSPF Prefix Originator Extensions (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             RTGDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2021-03-29
             GENART Last Call Review - due: 2021-03-29

  o draft-ietf-acme-star-delegation-07  - IETF stream
    An ACME Profile for Generating Delegated Certificates (Proposed
    Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             GENART Last Call Review (of -06): Ready with Nits 
             SECDIR Last Call Review (of -06): Not Ready 
             OPSDIR Last Call Review - due: 2021-03-22

  o draft-ietf-grow-bmp-local-rib-10  - IETF stream
    Support for Local RIB in BGP Monitoring Protocol (BMP) (Proposed
    Standard)
    Token: Warren Kumari
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review: Has Nits 
             RTGDIR Last Call Review: Has Issues 
             OPSDIR Last Call Review - due: 2021-03-29

  o draft-ietf-lamps-crmf-update-algs-05  - IETF stream
    Algorithm Requirements Update to the Internet X.509 Public Key
    Infrastructure Certificate Request Message Format (CRMF) (Proposed
    Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -04): Ready with Nits 
             OPSDIR Last Call Review - due: 2021-03-26
             SECDIR Last Call Review - due: 2021-03-26

  o draft-ietf-cbor-tags-oid-06  - IETF stream
    Concise Binary Object Representation (CBOR) Tags for Object
    Identifiers (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -05): Ready 
             OPSDIR Last Call Review - due: 2021-03-24
             SECDIR Last Call Review - due: 2021-03-24

2.1.2 Returning items
    
  o draft-ietf-oauth-jwsreq-32  - IETF stream
    The OAuth 2.0 Authorization Framework: JWT Secured Authorization
    Request (JAR) (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -30): Serious Issues 
             GENART Last Call Review (of -30): Ready 
             GENART Last Call Review (of -11): Not Ready 
             SECDIR Last Call Review (of -11): Ready 
             OPSDIR Last Call Review (of -11): Has Nits 
             GENART Telechat Review (of -09): Not Ready 
             SECDIR Telechat Review (of -09): Has Issues 
             OPSDIR Telechat Review (of -09): Has Nits

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-opsec-v6-25  - IETF stream
    Operational Security Considerations for IPv6 Networks
    (Informational)
    Token: Warren Kumari
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -24): Has Nits 
             RTGDIR Last Call Review (of -21): Has Issues 
             GENART Last Call Review (of -21): Ready with Nits 
             SECDIR Last Call Review (of -21): Ready 
             OPSDIR Last Call Review (of -21): Not Ready 
             IOTDIR Early Review (of -21): On the Right Track 
             OPSDIR Early Review (of -13): Not Ready 
             OPSDIR Last Call Review - due: 2021-03-23

  o draft-ietf-bess-evpn-oam-req-frmwk-07  - IETF stream
    EVPN Operations, Administration and Maintenance Requirements and
    Framework (Informational)
    Token: Martin Vigoureux
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review (of -04): Ready with Nits 
             GENART Last Call Review (of -04): Ready with Nits 
             SECDIR Last Call Review (of -04): Has Nits 
             RTGDIR Last Call Review (of -04): Has Nits 
             SECDIR Telechat Review - due: 2021-04-06
             OPSDIR Last Call Review - due: 2021-02-16

  o draft-ietf-tsvwg-transport-encrypt-20  - IETF stream
    Considerations around Transport Header Confidentiality, Network
    Operations, and the Evolution of Internet Transport Protocols
    (Informational)
    Token: Martin Duke
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Telechat Review: Ready 
             SECDIR Last Call Review (of -19): Has Nits 
             GENART Last Call Review (of -19): Ready with Issues 
             OPSDIR Last Call Review (of -19): Ready 
             SECDIR Early Review (of -01): Has Issues 
             INTDIR Telechat Review - due: 2021-04-06

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-smyshlyaev-mgm-00
    IETF conflict review for draft-smyshlyaev-mgm
      draft-smyshlyaev-mgm-19
      Multilinear Galois Mode (MGM) (ISE: Informational)
    Token: Benjamin Kaduk

  o conflict-review-crocker-email-author-00
    IETF conflict review for draft-crocker-email-author
      draft-crocker-email-author-04
      Email Author Header Field (ISE: Experimental)
    Token: Murray Kucherawy

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  o Effective Terminology in IETF Documents (term)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  o CBOR Object Signing and Encryption (cose)

5. IAB news we can use

6. Management issues

6.1 [IANA #1193081] Additional designated experts for RFC 8949 (IANA)

6.2 Update "Last Call Guidance to the Community" (Lars Eggert)

6.3 Draft IESG Conflict of Interest Policy (Lars Eggert)

7. Any Other Business (WG News, New Proposals, etc.)